<script setup lang="ts">
const props = defineProps({
	number: { type: [Number, String], required: true },
	title: { type: String, required: true }
});
</script>

<template>
	<div class="flex items-center gap-2">
		<div class="point">
			<div class="">{{ props.number }}</div>
		</div>
		<div class="ml-2">
			<h3
				v-html="props.title"
				class="!mb-0 !p-0 !leading-tight font-extrabold !text-[1.05rem]"
			></h3>
			<p class="text-sm !m-0"><slot /></p>
		</div>
	</div>
</template>
